Light=0
KeyGuard=0
Snooze=0
SnoozeMsg=
AlarmTime=0
LostAlarm=0
CalAlSound=z:\Nokia\Sounds\Digital\Calendar alert.mid
CloAlSound=z:\Nokia\Sounds\Digital\Clock alert.mid
R-DefCalAl=z:\Nokia\Sounds\Digital\Calendar alert.mid
R-DefCloAl=z:\Nokia\Sounds\Digital\Clock alert.mid